weekly release 4.1dev
[moodle.git] / install / lang / lt / admin.php
CommitLineData
ae5ed890 1<?php
c8c4d359 2// This file is part of Moodle - https://moodle.org/
ae5ed890
A
3//
4// Moodle is free software: you can redistribute it and/or modify
5// it under the terms of the GNU General Public License as published by
6// the Free Software Foundation, either version 3 of the License, or
7// (at your option) any later version.
8//
9// Moodle is distributed in the hope that it will be useful,
10// but WITHOUT ANY WARRANTY; without even the implied warranty of
11// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
12// GNU General Public License for more details.
13//
14// You should have received a copy of the GNU General Public License
c8c4d359 15// along with Moodle. If not, see <https://www.gnu.org/licenses/>.
ae5ed890
A
16
17/**
6c213ef7 18 * Automatically generated strings for Moodle installer
ae5ed890
A
19 *
20 * Do not edit this file manually! It contains just a subset of strings
21 * needed during the very first steps of installation. This file was
22 * generated automatically by export-installer.php (which is part of AMOS
23 * {@link http://docs.moodle.org/dev/Languages/AMOS}) using the
24 * list of strings defined in /install/stringnames.txt.
25 *
26 * @package installer
27 * @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
28 */
29
30defined('MOODLE_INTERNAL') || die();
31
6774817e 32$string['clianswerno'] = 'n';
f31f3ec6
A
33$string['cliansweryes'] = 't';
34$string['cliincorrectvalueerror'] = 'Klaida, klaidinga "{$a->option}" reikšmė "{$a->value}"';
35$string['cliincorrectvalueretry'] = 'Klaidinga reikšmė, bandykite dar kartą';
21b2b8c4
A
36$string['clitypevalue'] = 'tipo reikšmė';
37$string['clitypevaluedefault'] = 'tipo reikšmė, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
38$string['cliunknowoption'] = 'Neatpažintos parinktys: {$a} naudokite --žinyno parinktį.';
f31f3ec6 39$string['cliyesnoprompt'] = 'įveskite t (taip) arba n (ne)';
21b2b8c4
A
40$string['environmentrequireinstall'] = 'turi būti įdiegta ir įjungta';
41$string['environmentrequireversion'] = 'būtina naudoti versiją {$a->needed}, o jūs naudojate {$a->current}';
59ce7064 42$string['upgradekeyset'] = 'Naujovinimo raktas (palikite tuščią, jei nenorite nustatyti)';